/** RESET d'elements **/
.popin-rgpd-layout .popin-rgpd-btn{
    border:none;
}
.popin-rgpd-layout .popin-rgpd-entete-title{
    background: inherit;
    padding: 0;
    margin-top: 4px !important;
}
.popin-rgpd-layout .popin-rgpd-btn .popin-rgpd-span{
    background: none;
}
.popin-rgpd-layout .popin-rgpd-ul{
    clear: both;
}
.popin-rgpd-container .popin-rgpd-content{
    color:#000 !important;
}
.popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-btn{
    display: inline;
    border-radius: 5px;
    padding: 2px;
    padding-right: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 1.1em;
    color: white;
    border: 0px;
    margin-left: 4px;
}
.popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-btn .popin-rgpd-span{
    background: none;
    padding: 0;
}
.popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-btn:focus{
    box-shadow: inset 0 0 0 3px rgba(255,255,255,.6);
}
.popin-rgpd-layout .popin-rgpd-entete .fa.popin-rgpd-span {
    padding-left: 5px;
    padding-right: 10px;
}
.popin-rgpd-layout .popin-rgpd-fieldset{
    margin: 10px;
    padding: 0 20px 0 40px;
    min-width: 0;
    border: 0;
    max-width: 100%;
    font-size: inherit;
}
.popin-rgpd-layout .popin-rgpd-legend{
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: inherit;
    white-space: normal;
    border: 0;
}

.popin-rgpd-layout form{
    margin-bottom: 0px;
}

.popin-rgpd-layout form .popin-rgpd-content{
    color: #000;
    font-size: 0.8em;
}
.popin-rgpd-layout form .popin-rgpd-more-info{
    color: #808080;
    font-weight: 600;
    text-decoration: underline;
}
.popin-rgpd-layout form ul {
    margin: 20px 20px;
    width: 100%;
    padding: 0;
    display: block;
    list-style-type: none;
}
.popin-rgpd-layout form .popin-rgpd-li {
    display: inline-block;
    vertical-align: top;
    background:none;
    margin:0;
    margin-bottom: 15px;
    margin-right: 60px;
    min-width: 175px;
}

.popin-rgpd-layout form .popin-rgpd-li .rgpd-label {
    display: inline-block;
    vertical-align: top;
    width: 160px;
}

.popin-rgpd-layout form .popin-rgpd-li > .popin-rgpd-more-info{
    margin-left: 18px;
    font-size: 0.8em;
    font-weight: 600;
    text-decoration: underline;
    margin-bottom: 5px;
}

.popin-rgpd-layout form .fa{
    color: #666666;
}

/* Helpers */
.popin-rgpd-layout .hors-ecran {
     position: absolute !important;
     left: -99999px !important;
 }
.popin-rgpd-layout.hide{
    display:none;
}


/* Layout de la popin */
.popin-rgpd-layout {
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    font-size:14px;
    font-family: "Open Sans", Arial, sans-serif;
    text-align: left;
}
.popin-rgpd-layout .popin-rgpd-content{
  font-family: inherit;
}
.popin-rgpd-container{
    color:black;
    z-index:100001;
    position: fixed;
    top: 45%;
    left: 50%;
    overflow: none;
    margin: auto;
    max-width: 100%;
    width: 600px;
    background-color: #ffffff;
    transform: translate(-50%, -45%);
    -webkit-transform: translate(-50%, -45%);
    -ms-transform: translate(-50%, -45%);
    -moz-transform: translate(-50%, -45%);
    -o-transform: translate(-50%, -45%);
    -webkit-box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0.25);
}
.popin-rgpd-entete{
    font-weight: bold;
    background-color: #f3f2f1;
    border-bottom: #e1e1e0 2px solid;
    padding: 10px 50px 10px;
    position: relative;
}
.popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-content {
    font-size: 0.8em;
    font-weight: 400;
    margin-bottom: 10px;
}
.popin-rgpd-layout .bordure{
    background-color: #e1e1e0;
    width: 100%;
    height: 1px;
}
.popin-rgpd-layout .popin-rgpd-corps {
    max-height: 340px;
    min-height: 150px;
    overflow-x: auto;
    overflow-y: scroll;
}
.popin-rgpd-layout .popin-rgpd-corps .popin-rgpd-legend {
    float: left;
    width: inherit;
    max-width: calc(100% - 42px);
    overflow-wrap: break-word;
    hyphens: auto;
    margin-bottom: 15px;
}
.popin-rgpd-layout .popin-rgpd-corps .popin-rgpd-btn{
    background: none !important;
    font-size: 1.5rem;
    line-height: 1.5rem;
    padding: 1px 7px;
}
.popin-rgpd-layout .popin-rgpd-corps .popin-rgpd-btn:focus .fa{
    border: 1px dotted #666;
}
/* Boutons */
.popin-rgpd-layout .close{
    position: absolute;
    right: 10px;
    top: 10px;
    background: none;
    border: none;
    color: #000;
    opacity: 1;
    width: auto;
    display: inline;
    height:auto;
}
.popin-rgpd-layout .close:focus{
    border: 1px solid rgba(0,0,0,.2);
}
.popin-rgpd-layout .popin-rgpd-entete .both-buttons{
    display: inline-block;
}
.popin-rgpd-layout .popin-rgpd-entete .accepter{
    background-color: #21810f;
    /*background-color: #666666;*/
}
.popin-rgpd-layout .popin-rgpd-entete .refuser{
    background-color: #c14952;
}
.popin-rgpd-layout .btn-submit{
    width: 100%;
    font-size: 1.35em;
    height: 4em;
    background-color: black;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 0;
    border: none;
    font-family: inherit;
}
.popin-rgpd-layout .btn-submit:focus{
    box-shadow: inset 0 0 0 5px rgba(255,255,255,.4);
}

/* Titres et textes */
.popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-entete-title{
    text-transform: uppercase;
    font-size: 1.35em;
    font-weight: 600;
    margin-bottom: 20px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    border:0;
}
.popin-rgpd-layout .popin-rgpd-entete .preference{
    display: inline;
    font-weight: 600;
    font-size: 1.3em;
    color: #000;
}
.popin-rgpd-layout .rgpd-label {
    margin-bottom: 0;
    font-weight: normal;
}


/* Infobulles */
.popin-rgpd-layout form .infobulles{
    background-color: #f3f3f3;
    font-size: 0.8em;
    border: 1px solid #eaeaea;
    padding: 10px;
    line-height: 1.2em;
    clear:left;
}

.popin-rgpd-layout form .infobulles p{
    margin: 0;
}

/* Media queries*/
@media screen and (max-width:767px),
screen and (max-height: 570px){

    .popin-rgpd-layout .popin-rgpd-container {
        max-width: 100vw;
        max-height: 100vh;
        overflow-y: scroll;
    }
    .popin-rgpd-layout .popin-rgpd-corps{
        max-height: none;
        overflow-y: visible;
    }
    .popin-rgpd-layout form .popin-rgpd-li {
        display: block;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .popin-rgpd-layout .popin-rgpd-fieldset {
        padding: 0 20px 0 20px;
    }
    .popin-rgpd-layout .popin-rgpd-entete .both-buttons{
        display: block;
    }
    .popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-btn{
        margin-top: 5px;
        width: 100%;
    }
    .popin-rgpd-layout .popin-rgpd-entete .preference{
        font-size: 1.2em;
    }
    .popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-entete-title{
        font-size: 1.20em;
        margin-bottom: 10px;
    }
    .popin-rgpd-layout .popin-rgpd-entete .popin-rgpd-content{
        font-size: 1em;
    }
    .popin-rgpd-layout .popin-rgpd-legend{
        margin-bottom: 0;
        font-size: 1.1rem;
    }
    .popin-rgpd-layout form .popin-rgpd-content{
        font-size: 0.6rem;
    }
    .popin-rgpd-layout form .popin-rgpd-li .rgpd-label{
        width: 90%;
    }
    .popin-rgpd-layout .popin-rgpd-corps .popin-rgpd-btn {
        line-height: 1.5rem;
    }
    .popin-rgpd-layout form .infobulles{
        font-size: 0.95em;
    }

}

@media print {
    .popin-rgpd-layout, .popin-rgpd-layout * {
        display: none !important;
    }
}